[
  { 
    "Header" : {
      "config" : {"sticky": true},
      "children" : [
        {
          "Banner": {
            "config": {
              "variant": "nav",     
              "className": "h-12 bg-[#E6EFFC] text-[#285A86]",
              "left":[ { "Link": { "config" : {"label":"About us", "href":"/vt-about"}} }],
              "center":[ { "Link": { "config" : {"label":"Contact", "href":"/vt-contact"}} }],
              "right":[ { "HomeButton": { "config" : {"label":"Vibentec IT"}} }]
            }
          }
        },
         {
          "Banner": {
            "config": {
              "variant": "ticker",
              "speed":24,
              "className": "h-12 bg-[#E6EFFC] text-[#285A86]",
              "items":[ { 
                "Link": { "config" : {"label":"Vibentec IT"}} 
              }]
            }
          }
        },
        {
          "Banner": {
            "config": {
              "variant": "cta",
              "text": "**Black Friday Vorverkauf**\nKOSTENLOSES MISTERY GESCHENK ab 60€ <u>jetzt shoppen</u>",
              "href" : "/",
              "className": "h-12 bg-[#E6EFFC] text-[#285A86]"
            }
          }
        },   
        {
          "Nav": {
            "config": {
              "left": [     
                { "VtMegaMenu": {} } ,   
                { "HomeButton": { "config" : {"label":"Vibentec IT"}} }  
              ],
              "center": [
                { "AccountButton": {
                  "config": {
                        "label": "Accounto",
                        "bgColor": "#123456",
                        "textColor": "#abcdef",
                        "className": "hover:text-ui-fg-base"
                    }
                  }
                }
              ],
              "right": [  
                { "VtCartButton" : {} }
              ]
            }
          }
        }
      ]
    }
  },
  { "CartMismatchBanner": {  "config": {"show": true} } },
  { "FreeShippingPriceNudge": { "config":  {"variant": "popup" }} },
  { "PropsChildren" : {}},
  { "Footer": { "config" : {"copyrightText": "© 2025 MyShop"} } }  
]